/*     167638 : 이미지 (모바일/PC 출력 구분)      */
.img__167638__ {max-width:100%}
.img__167638__ * {box-sizing:border-box}
.img__167638__ a {display:block;vertical-align:top}
.img__167638__ img {vertical-align:top}
.img__167638__ .img_pc {display:none;}

@media all and (min-width:768px){
	.img__167638__ .img_m {display:none;}
	.img__167638__ .img_pc {display:block;}
	.img__167638__ .img_pc img {width:px;}
}

/*     167639 : 장문 텍스트      */
.textarea__167639__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__167639__ p {font-size:15px}
}

